#import "../fragments/contentBlockInterfaceParts.gql"
#import "../fragments/contentBlockParts.gql"

mutation DuplicateContentBlock($input: DuplicateContentBlockInput!) {
  duplicateContentBlock(input: $input) {
    contentBlock {
      ...ContentBlockInterfaceParts
      ...ContentBlockParts
    }
  }
}
